Subject: bug#45454: 27.1; Help for EIEIO constructors has two consecutive spaces

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 31 Dec 2020 04:35:11 +0100

Tim Landscheidt <[email-masked]> writes:

> I don't know.  The last mail I got was an acknowledgement
> from Theodore Teah on February 20, 2018 saying (with regard
> to the scan of my signed assignment form which initially was
> too large to send by mail): "I downloaded without problem
> and it's crystal.  What can I say we all have our limits and
> some might be a bit too low :) Thank you.  I'll get it back
> to you shortly."

Oops.  I'll ping the copyright clerk and see what's up.

> But I'm happy to sign the form again.

Hopefully that won't be necessary.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no